@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

.panel {
  display: inline-block;
  vertical-align: top;
}

.tagline {
  color: #777;
  padding: 3px 0;
  margin: 0;
  background-color: #fafafa;
  font-size: 70%;
}

#menu-gnav .item-description {
  display: none;
}

.video-container {
  margin: 0 auto;
}

.showcase-box {
  padding: 25px;
  margin-bottom: 20px;
  border: double #ccc;
  overflow: hidden;
  font-size: small;
  position: relative
}

.showcase-box .showcase-triangle {
  width: 0;
  height: 0;
  border-width: 80px 80px 0 0;
  border-style: solid;
  border-color: #000 transparent transparent;
  left: 0;
  top: 0;
  position: absolute;
  opacity: .6;
  z-index: 99
}

.showcase-box .showcase-triangle-text {
  -webkit-text-size-adjust: 100%;
  font-size: 10px;
  -webkit-transform: scale(.5);
  -moz-transform: scale(.5);
  -ms-transform: scale(.5);
  -o-transform: scale(.5);
  transform: scale(.5);
  left: 7px;
  top: 12px;
  line-height: 1.4;
  position: absolute;
  z-index: 999;
  color: #fff;
  transform: rotate(-45deg)
}

.showcase-image {
  margin: 0 15px 0 0;
  float: left;
  max-width: 160px;
  text-align: center
}

.showcase-image img {
  width: 90%;
  margin: 0 auto;
  text-align: center
}

.showcase-info {
  margin: 0;
  overflow: hidden
}

.showcase-name {
  font-size: 130%;
  margin-bottom: 24px;
  line-height: 1.5em
}

.showcase-link div {
  width: calc((100% - 4%)/3);
  float: left;
  margin: 0 2% 0 0
}

.showcase-link div:last-child {
  margin: 0
}

.showcase-link a {
  width: calc(100% - 10px);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin: 0 auto;
  padding: 15px 1px;
  text-align: center;
  text-decoration: none;
  font-weight: 800;
  font-size: 16px;
  color: #fff !important;
  border: dashed 1px #fff;
  box-sizing: border-box
}

.showcase-link a:hover {
  opacity: .6
}

.showcase-link a:active {
  position: relative;
  top: 1px
}

.showcase-amazon a {
  background-color: #ff9901 !important;
  box-shadow: 0px 0px 0px 5px #ff9901
}

.showcase-amazon+p {
  display: none
}

.showcase-rakuten a {
  background-color: #c20004 !important;
  box-shadow: 0px 0px 0px 5px #c20004
}

.showcase-rakuten+p {
  display: none
}

.showcase-yahoo a {
  background-color: #ff0027 !important;
  box-shadow: 0px 0px 0px 5px #ff0027
}

@media screen and (max-width: 680px) {
  .showcase-box {
      padding:12px
  }

  .showcase-image {
      margin: 0 auto 10px;
      float: none;
      min-width: auto;
      text-align: center;
      max-width: 100%
  }

  .showcase-image img {
      width: auto
  }

  .showcase-name {
      font-size: 120%;
      margin-top: 10px
  }
}


/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  .showcase-link div {
    width: 100%;
    float: none;
    margin: 0;
  }
}
